from setuptools import setup

setup(
        name='piket',
        version='0.0.2',

        classifiers=[
            'Development Status :: 2 - Pre-Alpha',
            'License :: OSI Approved :: MIT License',
            'Programming Language :: Python :: 3'
            'Programming Language :: Python :: 3 :: Only',
        ],

        url='https://git.maartenberg.nl/maarten/piket',
        author='Maarten van den Berg',
        author_email='maartenberg1+pypi@gmail.com',

        license='MIT',
        packages=['piket_client', 'piket_server'],

        install_requires=[
            'PySide2',
            'simpleaudio',
            'requests',
            'Flask',
        ],

        extras_require={
            'dev': [
                'black',
                'pylint',
            ],
        },

        include_package_data=True,
        zip_safe=False
)
